Disconnect Call

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request POST \
     --url https://api-smartflo.tatateleservices.com/v1/dialer/disconnect_call \
     --header 'accept: application/json' \
     --header 'content-type: application/json'

📘 Important!

Before we begin, note that the * sign denotes the mandatory variables in each table.

Request Variables (Body Params)

The following parameter is required to disconnect a call:

Variable NameDescriptionData Type
call_id*Call Id of call which has to be disconnected.string
start_breakOptional fields to start break after call endsboolean
break_codeBreak code only mandatory if start_break is truestring

Response Variables

The response returned is as following:

Variable NameDescriptionData Type
SuccessThe request success status, the possible values are: True (default) for success. False for failure.Boolean
MessageThe message corresponding to the success status. For example, in 400 Response where the "success" variable pops as True, the message displayed is shown here.String
Body Params
string
required

Call Id of call which has to be disconnected

boolean

Optional fields to start break after call ends

string

Break code only mandatory if start_break is true

Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json